Bug 98574 - System, Events, Pending: time not localized
System, Events, Pending: time not localized
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
All Linux
low Severity low
: ---
: ---
Assigned To: Mike Orazi
Red Hat Satellite QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-03 17:15 EDT by Patrick C. F. Ernzer
Modified: 2008-02-13 14:53 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-13 14:53:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrick C. F. Ernzer 2003-07-03 17:15:25 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
When viewing a system, under System, Events, Pending; the time under 'Earliest
Occurrence' is not localized as per the preferences.

Other parts of the RHN siet are just fine.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. go to
https://rhn.redhat.com/network/systems/details/history/pending.pxt?sid=1002212743
when errata are pending installation.
2. note time (ATM ist says  2003-07-03 17:06:00)
3. go to
https://rhn.redhat.com/network/systems/details/history/event.pxt?sid=1002212743&hid=11134079
4. This action will be executed after 2003-07-03 22:06:00 (GMT). (as expected)
    

Actual Results:  we forgot an occurence of localizing time

Expected Results:  this should show time in the user-specified timezone (GMT in
my case)

Additional info:
Comment 1 Greg DeKoenigsberg 2003-08-13 15:48:09 EDT
Known issue.  Pulling off the table.  We're going to wait for an enterprise
customer to call us on it, because it's a PITA to solve and we've got other,
more pressing issues.
Comment 2 Bill C. Riemers 2008-02-13 14:53:18 EST
If this is still a problem, please re-open with the current urls.

Note You need to log in before you can comment on or make changes to this bug.